## cups-bjnp 1.2

=== debian/changelog ===
cups-bjnp (1.2-1) unstable; urgency=low

  * Initial release, closes: #695401.
  * Move to collab-maint, add VCS-* fields to debian/control
  * switch maintainer to Printing Team, add myself as an uploader
  * add patch to fix recieved -> received typos
  * bump std-ver, no changes needed
  * don't install unnecessary TODO, AUTHORS files
  * README.Debian: update printer setup instructions with what worked
    for me
  * rename binary pkg to cups-backend-bjnp
  * recommend foomatic-db-gutenprint pkg to pull in printer drivers

 -- Joe Nahmias <jello@debian.org>  Sat, 08 Dec 2012 22:14:32 -0500
