=== debian/control ===
Source: cups-bjnp
Section: text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Joe Nahmias <jello@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libcups2-dev
Standards-Version: 3.9.4
Homepage: http://cups-bjnp.sourceforge.net/
VCS-Browser: http://git.debian.org/?p=collab-maint/cups-bjnp.git
VCS-Git: git://git.debian.org/git/collab-maint/cups-bjnp.git

Package: cups-backend-bjnp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: foomatic-db-gutenprint
Description: printer backend for Canon BJNP protocol
 This package provides a back-end for CUPS printing system to interface
 with Canon printers using the proprietary USB over IP BJNP protocol. This
 back-end allows Cups to print over the network to a Canon printer and was
 designed by reverse engineering the protocol.
