=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --with-cupsbackenddir=/usr/lib/cups/backend

%:
	dh $@  --with autotools-dev
