## cups-bjnp 2.0

=== debian/changelog ===
cups-bjnp (2.0-0ubuntu2) xenial; urgency=medium

  * Added a basic CUPS environment to the build dependencies, so that the
    ./configure script does not error out.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 17 Feb 2016 19:36:51 -0200

cups-bjnp (2.0-0ubuntu1) xenial; urgency=medium

  * New upstream release 2.0.
  * Corrected recommendation for the Gutenprint driver (using native CUPS flavor).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 17 Feb 2016 19:15:51 -0200

cups-bjnp (1.2-2) unstable; urgency=medium

  * Team upload

  [ Joe Nahmias ]
  * Unapply patches from source

  [ Didier Raboud ]
  * Move the repository from collab-maint to printing; update the VCS-* fields
    accordingly
  * Bump Standards-Version to 3.9.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Sun, 13 Apr 2014 15:10:09 +0200
