=== debian/control ===
Source: cups-bjnp
Section: text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Joe Nahmias <jello@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libcups2-dev, cups-daemon, cups-filters
Standards-Version: 3.9.5
Homepage: http://cups-bjnp.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/cups-bjnp.git
Vcs-Git: https://alioth.debian.org/anonscm/git/printing/cups-bjnp.git

Package: cups-backend-bjnp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: printer-driver-gutenprint
Description: printer backend for Canon BJNP protocol
 This package provides a back-end for CUPS printing system to interface
 with Canon printers using the proprietary USB over IP BJNP protocol. This
 back-end allows Cups to print over the network to a Canon printer and was
 designed by reverse engineering the protocol.
