## cups-bjnp 2.0.1

=== debian/changelog ===
cups-bjnp (2.0.1-1) unstable; urgency=medium

  * New 2.0.1 upstream version
    - Updated license to GPLv2 OR LATER
 
  * Cleanup d/rules to drop --with autotools-dev, and drop autotools-dev B-D
  * Bump debhelper compat to 11
  * Update debian/copyright to reflect upstream's relicensing to GPL-2+,
    thanks to cme

 -- Didier Raboud <odyx@debian.org>  Mon, 26 Feb 2018 21:05:50 +0100

cups-bjnp (2.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o
  * Drop source/local-options

 -- Didier Raboud <odyx@debian.org>  Fri, 09 Feb 2018 17:38:01 +0100

cups-bjnp (2.0-1) unstable; urgency=medium

  * New 2.0 upstream version
    (Closes: #735179)

  [ Didier Raboud ]
  * Add debian/gbp.conf to work with the DEP-14 branches
  * Bump Standards-Version to 4.0.0 without changes needed
  * Replace Joe Nahmias as Uploader, with thanks for his past work
    (Closes: #869288)
  * Migrate to debhelper compat 10

  [ Till Kamppeter ]
  * Removed patch fix_recieved_typos.patch, applied upstream
  * Corrected recommendation for the Gutenprint driver (using native CUPS
    flavor)
  * Added a basic CUPS environment to the build dependencies, so that the
  * ./configure script does not error out

 -- Didier Raboud <odyx@debian.org>  Sun, 23 Jul 2017 10:09:07 +0200
