=== debian/control ===
Source: cups-bjnp
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Section: text
Priority: optional
Build-Depends: cups-daemon,
               cups-filters,
               debhelper (>= 11~),
               libcups2-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/cups-bjnp
Vcs-Git: https://salsa.debian.org/printing-team/cups-bjnp.git
Homepage: http://cups-bjnp.sourceforge.net/

Package: cups-backend-bjnp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: printer-driver-gutenprint
Description: printer backend for Canon BJNP protocol
 This package provides a back-end for CUPS printing system to interface
 with Canon printers using the proprietary USB over IP BJNP protocol. This
 back-end allows Cups to print over the network to a Canon printer and was
 designed by reverse engineering the protocol.
