## cups-bjnp 2.0.2

=== debian/changelog ===
cups-bjnp (2.0.2-1) unstable; urgency=medium

  * New 2.0.2 upstream version
    - Fixes a compile error with GCC9 (Closes: #925663)

  * Lintian-brush:
    - Trim trailing whitespace
    - Use versioned copyright format URI
    - Bump debhelper from old 11 to 12
    - Set upstream metadata fields: Name

 -- Didier Raboud <odyx@debian.org>  Sat, 17 Aug 2019 15:53:13 +0200
