=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Priority: optional
 Build-Depends: cups-daemon,
                cups-filters,
-               debhelper (>= 11~),
-               libcups2-dev
+               libcups2-dev,
+               debhelper-compat (= 12)
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/printing-team/cups-bjnp
 Vcs-Git: https://salsa.debian.org/printing-team/cups-bjnp.git
