## cups-bjnp 2.0.3

=== debian/changelog ===
cups-bjnp (2.0.3-1) unstable; urgency=medium

  * New 2.0.3 upstream version
  * Packaging cleanup:
    - Refresh copyright file
    - Move S-V to 4.5.0 without changes needed
    - Update watch urls for https counterparts

 -- Didier Raboud <odyx@debian.org>  Thu, 13 Feb 2020 11:07:20 +0100
