=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cups-filters,
                libcups2-dev,
                debhelper-compat (= 12)
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/printing-team/cups-bjnp
 Vcs-Git: https://salsa.debian.org/printing-team/cups-bjnp.git
 Homepage: http://cups-bjnp.sourceforge.net/
