=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
# See uscan(1) for format

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
https://sf.net/cups-bjnp/cups-bjnp-(.*)\.tar\.gz
